@CHARSET "UTF-8";

/**
 * Page sections
 */
 
/* Anpassung WidgetWrapper */

DIV#page DIV.widgetWrapper {
	background-color: #dddddd;
}


#page-sections {
	margin: 0px;
	padding: 0px;
	min-height: 196px;
	font-size: 0.70em;
}

#page-sections li.section {
	float: left;
	list-style: none;
}

#page-sections li.width1 {
	width: 1000px;
}

#page-sections li.width2 {
	width: 500px;
}

#page-sections li.width3 {
	width: 333px;
}

#page-sections li.width4 {
	width: 250px;
}

#page-sections li.width5 {
	width: 200px;
}

#page-sections li.width6 {
	width: 166px;
}

#page-sections li.section .paragraph .teaser h3 a{
	color: #646464;
	text-decoration: none;
}

#page-sections li.last-section11 {width: 1000px;}
#page-sections li.last-section12 {width: 500px;}
#page-sections li.last-section13 {width: 334px;}
#page-sections li.last-section14 {width: 250px;}
#page-sections li.last-section15 {width: 200px;}
#page-sections li.last-section16 {width: 170px;}

#page-sections li.show {
	background: #eeeeee;
}

#page-sections li.section .headline.show {
	color: #B70032;
	background: #eeeeee;
}

.hasFontSmoothing-true #page-sections li.section .headline {
	text-transform: uppercase;
	font-size: 16px;
	color: #4c4c4c;
	padding: 5px 10px 2px 10px;
	font: bold 15px ITCOfficinaSansStdBook, Arial, sans-serif;
	border-right: solid 1px #f8f8f8;
	text-align: center;
	cursor: pointer;
}

.hasFontSmoothing-false #page-sections li.section .headline {
	text-transform: uppercase;
	font-size: 16px;
	color: #4c4c4c;
	padding: 5px 10px 2px 10px;
	font: bold 15px Arial, sans-serif;
	border-right: solid 1px #f8f8f8;
	text-align: center;
	cursor: pointer;
}

.hasFontSmoothing-unknown #page-sections li.section .headline {
	text-transform: uppercase;
	font-size: 16px;
	color: #4c4c4c;
	padding: 5px 10px 2px 10px;
	font: bold 15px Arial, sans-serif;
	border-right: solid 1px #f8f8f8;
	text-align: center;
	cursor: pointer;
}

#page-sections li.section .last-headline1 {
	border: none;
}

#page-sections li.section .paragraph {
	display: none;
	min-height: 142px;
	padding: 29px 0 0 0;
	background: #eeeeee;
	width: 1000px !important;
	width: 100%;
}

#page-sections li.section div.show {
	display: block;
}

#page-sections li.section .margin11 {/* Do Nothing */}

#page-sections li.section .margin21 {/* Do Nothing */}
#page-sections li.section .margin22 {margin-left: -500px !important; margin-left: 0px;}

#page-sections li.section .margin31 {/* Do Nothing */}
#page-sections li.section .margin32 {margin-left: -333px !important; margin-left: 0px;}
#page-sections li.section .margin33 {margin-left: -666px !important; margin-left: 0px;}

#page-sections li.section .margin41 {/* Do Nothing */}
#page-sections li.section .margin42 {margin-left: -250px !important; margin-left: 0px;}
#page-sections li.section .margin43 {margin-left: -500px !important; margin-left: 0px;}
#page-sections li.section .margin44 {margin-left: -750px !important; margin-left: 0px;}

#page-sections li.section .margin51 {/* Do Nothing */}
#page-sections li.section .margin52 {margin-left: -200px !important; margin-left: 0px;}
#page-sections li.section .margin53 {margin-left: -400px !important; margin-left: 0px;}
#page-sections li.section .margin54 {margin-left: -600px !important; margin-left: 0px;}
#page-sections li.section .margin55 {margin-left: -800px !important; margin-left: 0px;}

#page-sections li.section .margin61 {/* Do Nothing */}
#page-sections li.section .margin62 {margin-left: -166px !important; margin-left: 0px;}
#page-sections li.section .margin63 {margin-left: -332px !important; margin-left: 0px;}
#page-sections li.section .margin64 {margin-left: -498px !important; margin-left: 0px;}
#page-sections li.section .margin65 {margin-left: -664px !important; margin-left: 0px;}
#page-sections li.section .margin66 {margin-left: -830px !important; margin-left: 0px;}

/* Paragraph element within a section */
#page-sections li.section .paragraph .teaser {
	float: left;
	margin: 0 10px 10px 10px !important;
	margin: 0 5px 10px 5px;
	min-height: 130px;
	position: relative;
}

/* Different width of paragraph elements within a section*/
#page-sections li.section .paragraph .width-1 {
	width: 980px;
}

#page-sections li.section .paragraph .width-2 {
	width: 480px;
}

#page-sections li.section .paragraph .width-3 {
	width: 313px;
}

#page-sections li.section .paragraph .width-4 {
	width: 230px;
}

#page-sections li.section .paragraph .width-5 {
	width: 180px;
}

#page-sections li.section .paragraph .width-6 {
	width: 146px;
}

#page-sections li.section .paragraph .teaser h2 {
	color: #b70032;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
}

#page-sections li.section .paragraph .teaser p {
	padding: 12px 0 24px 0;
	margin: 0;
}

#page-sections li.section .paragraph .teaser a {
	color: #b70032;
}

#page-sections li.section .paragraph .teaser-link {
	background: url('/portal/pics/layout/homepage_section_link.gif') no-repeat 0 1px;
	position: absolute;
	bottom: 0px;
	padding: 0 0 0 16px;
}

#page-sections li.section .paragraph .teaser .startpage_news_distance,
#page-sections li.section .paragraph .teaser .startpage_events_distance {	
	margin: 9px;
}

#page-sections li.section .paragraph .teaser .startpage_news_link_content {	
	padding: 3px 5px 3px 0;
}

#page-sections li.section .paragraph .teaser .startpage_news_arrow {
	float: left;
	width: 6px;
	height: 12px;
	background: url('/portal/pics/layout/bullet_arrow_right_red_big.gif') no-repeat 0 1px;
	padding: 0;
	margin: 3px;
}

#page-sections li.section .paragraph .teaser .startpage_news_link {	
	padding: 0 0 0 12px;
}
#page-sections li.section .paragraph .teaser .startpage_news_link a {
	background:none;
	color: #4C4C4C;
	padding: 0;
}
#page-sections li.section .paragraph .teaser .startpage_news_link a:hover {	
	color: #b70032;
}

/* 20.09: tme: mobiler Header unsichtbar schalten */
#mobile-header {
	display: none;	
}

/* Startseitenteaser */

DIV.teaserElement {
	width: 1000px;
	height: 340px;
	overflow: hidden;
	position: relative;
	border-bottom: 2px solid #B70032;
}

DIV.teaserElement DIV.teaserElementWrapper {
	width: 6000px;
	height: 342px;
}

DIV.teaserElement DIV.teaserElementWrapper DIV.teaserSingle {
	width: 1000px;
	height: 342px;
	position: absolute;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_1 {
	z-index: 3000;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_2 {
	z-index: 2999;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_3 {
	z-index: 2998;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_01 DIV.calltoaction,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_02 DIV.calltoaction,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_03 DIV.calltoaction {
	background: url('/portal/pics/layout/facelift2014/calltoaction.png') top center no-repeat;
	cursor: pointer;
	z-index: 3000;
	width: 229px;
	height: 32px;
	margin: 214px 0 0 710px;
}

DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_01 DIV.calltoaction:hover,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_02 DIV.calltoaction:hover,
DIV.teaserElement DIV.teaserElementWrapper DIV#teaser_03 DIV.calltoaction:hover {
	background: url('/portal/pics/layout/facelift2014/calltoaction_.png') top center no-repeat;
}

DIV.teaserController {
	position: absolute;
	padding: 10px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
	margin: -40px 0px 0px 466px;
	border-radius: 5px;
	z-index: 4000;
}

DIV.teaserController DIV.teaserControllerPoint {
	width: 16px;
	height: 10px;
	float: left;
	opacity: 1.0;
}

DIV.teaserController DIV.tcp-inactive {
	background: url('/portal/medien/vector_group/teaserinactive.png') top center no-repeat;
	cursor: pointer;
}

DIV.teaserController DIV.tcp-inactive:hover {
	background: url('/portal/medien/vector_group/teaseractive.png') top center no-repeat;
	cursor: pointer;
}

DIV.teaserController DIV.tcp-active {
	background: url('/portal/medien/vector_group/teaseractive.png') top center no-repeat;
	cursor: default;
}

DIV.teaserAlert {
	position: absolute;
	font-size: 12px;
	display: none;
}

DIV.teaserAlert DIV.teaserAlertPoint {
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 3px 6px 3px 6px;
	background-color: #b70032;
	color: #ffffff;
	border-radius: 5px;
}

DIV.teaserAlert DIV#teaserAlert-1 {
	margin: -40px 0px 0px 600px;
	z-index: 4000;
}
